---

name: Self registration kiosk mode

run: |
  initrd tftp://${lin-boot-url}/selfreg/initrd
  chain tftp://${lin-boot-url}/selfreg/kern root=/dev/nfs netboot=nfs nfsroot=${lin-boot-ip}:/srv/nfs4/selfreg/ ip=dhcp ro quiet loglevel=0 console=tty12
